.pimcore_area_careline-contact {
    background: #fff;
    background-repeat: no-repeat;
    @include breakpoint(mobile) {
        background-position-y: -100px;
        padding-top: 100px;
        background-image: url(/assets/images/home-careline/down.png);
    }
    @media (max-width: 414px) {
        background-position-y: -40px;
        padding-top: 80px;
        background-image: url(/assets/images/home-careline/down.png);
    }
    @include breakpoint(wide) {
        padding-top: 7.5vh;
    }
    background-position-x: center;
    background-size: contain;
    z-index: 2;
}
.careline-contact {
    
    &__content {
        &-head {
            text-align: center;
            margin: 0 auto;
            h2 {
                color: #29368d;
                font-family: "GothamRounded-Bold";
                @include breakpoint(mobile) {
                    font-size: 23px;
                }
                @include breakpoint(wide) {
                    font-size: 34px;
                }
                margin-bottom: 10px;
            }
            .desc {
                display: flex;
                justify-content: center;
                flex-flow: wrap;
                span {
                    color: #29368d;
                    font-family: "GothamRounded-Book";
                    @include breakpoint(mobile) {
                        font-size: 16px;
                        line-height: 50px;
                    }
                    @include breakpoint(wide) {
                        ont-size: 20px;
                        line-height: 55px;
                    }
                    margin-right: 8px;
                }
                img {
                    @include breakpoint(mobile) {
                        width: 50px;
                        height: 50px;
                    }
                    @include breakpoint(wide) {
                        width: 60px;
                        height: 60px;
                    }
                }
            }
        }
        &-body {
            &-parrent {
                justify-content: center;
                @include breakpoint(mobile) {
                    margin-top: 39px;
                }
                @include breakpoint(wide) {
                    margin-top: 49px;
                }
                &-item {
                    text-align: center;
                    @include breakpoint(mobile) {
                        margin-bottom: 15px;
                    }
                    @include breakpoint(wide) {
                        margin-bottom: 85px;
                    }
                    a {
                        &:hover {
                            text-decoration: none;
                        }
                        img {
                            @include breakpoint(mobile) {
                                width: 89px;
                                height: 89px;
                            }
                            @include breakpoint(wide) {
                                width: 89px;
                                height: 89px;
                            }
                        }
                        .text-title {
                            display: block;
                            letter-spacing: 0px;
                            @include breakpoint(mobile) {
                                font-size: 16px;
                                margin-top: 0px;
                            }
                            @include breakpoint(wide) {
                                font-size: 18px;
                                margin-top: 10px;
                            }
                            color: #367bbe;
                            font-weight: 600;
                        }
                        .text-phone {
                            display: block;
                            letter-spacing: 0px;
                            color: #29368d;
                            @include breakpoint(mobile) {
                                font-size: 16px;
                            }
                            @include breakpoint(wide) {
                                font-size: 18px;
                            }
                        }
                    }
                }
            }
        }
    }
}
